html, body
{
	margin: 0;
	padding: 0;
}

#container
{
	width: 100%;
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}


#banner
{
	margin: 15px 0 0 0;
	padding: 0;
	width: 100%;
	height: 99px;
	background-image: url('http://www.logixgroup.com.au/images/electralogic_header_repeat.png');
	background-repeat: repeat-x;
}

#banner_width
{
	width: 960px;
	height: 100px;
	margin: 0 auto;
	background-image: url('http://www.logixgroup.com.au/images/electralogic_header_background.png');
	background-repeat: no-repeat;
}

#logo
{
	width: 240px;
	float: left;
	}

#width_container
{
	width: 960px;
	min-height: 465px;
	margin: -220px auto 0;
	padding-top:196px;
		
}

.menu
{
	float: right;
	display:block;
	width: 715px;
	padding-top:16px;
	margin:0;
	text-align: left;
	position:relative;

}

.menu ul
{
	position:absolute;
	font-family: 'Open Sans', sans-serif;
	padding:0 0 0 31px;
	margin:0;
	/*margin:31px 0 0 -15px;*/
}

.menu ul #left
{
	border-left: none;
	margin-left: 0px;	
	margin: 0px;
	padding: 0 0;
	height: 45px;
}

.menu ul #right
{
	border-right: none;	
	margin: 0px;
	padding: 0 0;
	height: 45px;
}


.menu ul li
{
	position:relative;
	float:left;
	list-style:none;
	margin:0;
	display: block;
	text-align: left;
}

.menu ul li img
{
}

.menu ul li a:link, .menu ul li a:active, .menu ul li a:visited
{
	width:95px;
	height: auto;
	display: block;
	text-decoration:none;
	color: #FFF;
}


.menu ul li a:hover
{
	color: #00B5F0;
}

.menu ul li:hover ul
{
	display:block;	
	color: #999;
	text-align: center;
}
	
.menu ul li ul
{
	display:none;
	height:auto;
	padding:10px 0 0 0px;
	position:absolute;
	width:90px;
	z-index:200;
	opacity:.8;
	margin:0;
	text-align: left;
}

.menu ul li ul li
{
	display:block;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	margin:0px;
	text-align:left;
	color: #000;
	text-decoration: none;
	height:auto;
	width:90px;
	float:none;
	text-align: left;
	padding: 5px 10px 5px 10px;
}

.menu ul li ul li:hover
{
	color:#CCCCCC;
	background-color: #5f5f5f;
	text-decoration:none;
	border:0px;
	font-size: 12px;
	text-decoration:none;
	float:none;
	text-align: left;
}

.menu ul li ul li a:hover
{
	color: #FFF;
}



.products 
{
	width:98px;
	height:35px;
	font-size:12px;
	border-left: none;
	border-right: 1px solid #999999;
	margin-top:1px;
	padding-top:18px;
	padding-left:16px;
}


.consulting 
{
	width:120px;
	height:35px;
	border-left: 1px solid #000;
	border-right: 1px solid #999999;
	margin-top:1px;
	padding-top:18px;
	font-size:12px;
	padding-left:20px;
}

.info 
{
	width:60px;
	height:35px;
	border-left: 1px solid #000;
	border-right: 1px solid #999999;
	margin-top:1px;
	padding-top:18px;
	font-size:14px;
	padding-left:20px;
}


.news 
{
	width:65px;
	height:35px;
	border-left: 1px solid #000;
	border-right: 1px solid #999999;
	margin-top:1px;
	padding-top:18px;
	font-size:14px;
	padding-left:20px;
}

.about_us 
{
	width:100px;
	height:35px;
	border-left: 1px solid #000;
	border-right: 1px solid #999999;
	margin-top:1px;
	padding-top:18px;
	font-size:14px;
	padding-left:20px;
}

.contact 
{
	width:94px;
	height:35px;
	border-left: 1px solid #000;
	border-right: none;
	padding-top:18px;
	font-size:14px;
	margin-top:1px;
	padding-left:20px;
}

.products:hover, .consulting:hover, .info:hover, .clients:hover, .news:hover, .about_us:hover, .contact:hover
{
	display:block;
	height:35px;
	background-image: url('http://www.logixgroup.com.au/images/header_rollover_bar.png');
	background-repeat:repeat-x;
}


.orange
{
	background:#f15a22;
	width:110px;
}

.green
{
	background:#7fb539;
	width:110px;
}

.blue
{
	background:#007dbe;
	width:110px;
}

.dotpoints { 
	position:relative;
	text-indent: -6px; 
	list-style-type: none; 
	text-align: left;
	left:-5%;
}
.dotpoints li{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;	
	line-height: 20px;
	text-align:left;
}



.dotpoint
{
	color:#00B5F0;
	font-size:15px;
	margin-right:6px;
}

.pushdown
{
	margin-top:50px;
	width:120px;
}

.pushdown img
{
	margin-top:50px;
	width:120px;
}

.green_text
{
	color:#390;
	
}


img, img a
{
	border: none;	
}

a
{
	text-decoration: none;	
}

#example {
	width:960px;
	height:500px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	
}

#frame {
	z-index:0;
	width:980px;
	height:341px;
	
}

/*
	Slideshow
*/

#slides {
	z-index:100;
	/*border: 3px solid #fff;*/
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:954px;
	overflow:hidden;
	position:relative;
	display:none;
	
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:954px;
	height:465px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Pagination
*/

.pagination {
	margin:10px auto 0;
	width:150px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url('http://www.logixgroup.com.au/images/slides/pagination.png');
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

textarea
{
	resize: none;	
}

#footer_banner
{
	display: block;
	width: 100%;
	margin-top: -100px;
	padding: 260px 0 0;
	height: 200px;
	background-image: url('http://www.logixgroup.com.au/images/electralogic_footer_background.jpg');
	background-repeat: repeat-x;
	
}

#footer
{
	width: 600px;
	margin: 0 auto;
	text-align: left;
}

#footer ul, #footer ul a:link, #footer ul a:visited
{
	margin: 0 ;
	padding: 0;
	list-style: none;	
	float: left;
	width: 100px;
	font-size: 10px;
	font-family: 'Open Sans', sans-serif;
	color: #000;
}

#footer ul li a:hover
{
	color: #007EBD;	
}

#footer ul li
{
	margin-top: 5px;	
}

#footer ul .title, #footer ul .title a:link, #footer ul .title a:visited
{
	font-weight: 600;
	font-size: 12px;	
	color: #007EBD;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
}

#copyright
{
	width: 300px;
	margin: 10px auto 0;
	display: block;	
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 10px;
	color: #000;
}

#copyright a:link, #copyright a:visited
{
	color: #007EBD;
}

#copyright a:hover
{
	color: #999;	
}


.product_selection_table table
{ 
width:900px;
height:200px;
text-align:center;
}

.where_to_buy_table table
{ 
width:900px;
height:200px;
text-align:center;
}


.content_item
{
	width: 520px;
	padding: 10px;	
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(233, 233, 233);
	/* RGBa with 0.6 opacity */
	background: rgba(233, 233, 233, 0.4);
}

.content_item_alt
{
	width: 520px;
	padding: 10px;
	background:none;
}

.content_item_thumb
{
	width:	200px;
	float: left;
	}
	
.content_item_copy
{
	width:	310px;
	padding-left:10px;
	float: right;
	}
	
.about_us_content_item_thumb
{
	width:	auto;
	float: left;
	}
	
	.about_us_content_item_thumb a
{
	font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    line-height: 20px;
	}
	
.about_us_content_item_copy
{
	width:	350px;
	padding-left:10px;
	float: right;
	}
	
.variant_content_item_thumb
{
	width:	auto;
	float: left;
	padding-right:10px;
	}
	
.variant_content_item_copy
{
	width:	350px;
	float: right;
	}
	
.variant_content_item_thumb a
{
	font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    line-height: 20px;
	}
	
.content_item_copy p
{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;	
	line-height: 20px;
}


#content_container
{
	width: auto;
	min-height: 465px;
	/*border: 3px solid #fff;*/
	background-image:url(images/electralogic_content_background.jpg);
	background-repeat:repeat-x;
	padding: 45px 30px 0;
}

#content {
	
}

#content_left
{
	float: left;
	width: 520px;
}

#products_content_left
{
	float: left;
	width: 520px;
	padding: 10px;	
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(233, 233, 233);
	/* RGBa with 0.6 opacity */
	background: rgba(233, 233, 233, 0.4);
	
}

#products_content_left_alt
{
	float: left;
	width: 520px;
	padding: 10px;	
	background: none;
}

.thumbs img
{
	float: left;
	margin: 10px 12px 0 0;
	border: none;
}

.thumbs
{
	height:auto;
	float:left;
	width:520px;
	margin-bottom:45px;
	
}

#content_right
{
	padding-left: 30px;
	min-height: 250px;
	float: right;
	width: 320px;
	border-left: 1px solid #063763;
}

.header_graphic
{
	background-image:url(images/header_one.png);
	background-repeat:no-repeat;
	padding-top:2px;
	}

h1
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-style: normal;
	font-stretch:expanded;
	font-size: 22px;
	color: #999999;
	margin-top: 0;
	margin-bottom: 30px;
	margin-left:35px;
	padding-bottom:10px;
	line-height:13px;
}

.orange_header

{
	color:#f15a22;
}

.green_header

{
	color:#7fb539;
}

.blue_header

{
	color:#007dbe;
}

.underline

{
	text-decoration:underline;
	}
h2
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 20px;
	color: #007EBD;
	margin-top: 0;
	margin-bottom: 10px;
}

h3
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	color: #007EBD;
	margin-top: 0;
	margin-bottom: 10px;
}

h4
{
	font-family: 'Open Sans', sans-serif;
	color: #007EBD;
	font-size:14px;
	letter-spacing:1px;
	font-weight:300;
	font-style:normal;
	margin:0;
}

h5
{
	font-family: 'Open Sans', sans-serif;
	color: #007EBD;
	font-size:13px;
	font-weight:300;
	font-style:normal;
	margin:0;
	margin:-10px 0 0;
}

h6
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	color: #007EBD;
	margin-top: 0;
	margin: 0 0 0;
	line-height:21px;
}

a
{
	color: #007EBD;
	text-decoration: none;
}

a:hover
{
	color: #999;
}

#content_right h1
{
	 display: inline; 
	 margin-left: 10px;
	 margin-bottom: 30px;
}

#content_right ul
{
	color: #007EBD;
	padding-left: 20px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}

p
{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;	
	line-height: 20px;
}

